import { Colors } from '../../styles/Colors';
export declare const Dot: import("styled-components").StyledComponent<"div", any, {
    $color: Colors;
}, never>;
export declare const DotsContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
